[V12]
title=Acesso Remoto
ssotitle=Logon único - usuário do primeiro acesso
ssomsg1=Para abrir uma sessão, o usuário e a senha são solicitados.
ssomsg2=Essas informações devem ser inseridas apenas uma vez.
domain=Dominio
savecredentials=Salvar usuário e senha?
logon=Usuário
password=Senha
connect=Conectar
